#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set out "verdampf.eps"
f(x)=552.393+x*-0.00251739
set ylabel "Quadrierter Radius des Glykoltroeopfchens in 10^{-12}m^{2}"
set xlabel "Zeit in Sekunden"
set pointsize 2
plot "verdampf.txt" w points title "Messpunkte", f(x) title "Lineare Anpassung"
